.content {
	margin: 0 auto;
	width: 960px;
}

.title {
	margin: 30px 0 25px;
	padding: 8px 13px 9px;
	border-left: 8px solid #680717;
	background: #ece7de;
	color: #680717;
	font-weight: bold;
	font-size: 1.6rem;
}

.title_text {
	position: relative;
	padding: 0px 0px 10px 0px;
	color: #680717;
	font-size: 1.6rem;
}

.title_text:before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #bca3a7;
	margin: 0 auto;
}

.title_text:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: #680717;
}

.content_box {
    border: solid 1px #CCCCCC;
    padding: 20px;
}

.search_box {
	margin: 0 8px 15px;
	padding: 15px 20px 15px;
	background: #eaecf0;
}

.fund_search {
    display: flex;
	align-items: center;
    width: 100%;
}

.fund_search .fund_keyword {
  width: 75%;
  position: relative;
}

.fund_search .fund_keyword .icon_search{
	position: absolute;
	content: "";
	top: 10px;
	right: 4px;
}

.fund_search .fund_keyword .fund_input{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 8px;
	padding-right: 28px;
}

.fund_search .fund_btn{
	width: 25%;
	padding-left: 20px;
}

.fund_search .fund_btn .btn_primary {
	width: 100%;
}

.btn_primary {
	display: inline-block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 18px 0 17px;
    border: 0;
    border-radius: 3px;
    background: #680718;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
    transition: all .5s cubic-bezier(.23, 1, .32, 1);
    -webkit-transition: all .5s cubic-bezier(.23, 1, .32, 1);
}
.btn_primary:hover {
    background-color: #863945;
}
.hdg-l3 {
	margin-bottom: 16px !important;
}

.pl-25 {
	padding-left: 25px;
}

.mt-sp-10 {
	margin-top: 0px !important;
}

.mr-3 {
	margin-right: 3px !important;
}

.ml-0 {
	margin-left: 0px !important;
}

.ml-10 {
	margin-left: 10px !important;
}

.ml-20 {
	margin-left: 20px !important;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_20 {
	margin-top: 20px !important;
}

.mt_25 {
	margin-top: 25px !important;
}

.mb_10 {
	margin-bottom: 10px !important;
}

.exch_group {
	display: flex;
	flex-direction: column;
}

.w20 {
	width: 20%;
}

.w60 {
	width: 60%;
}

.col_group .checkbox {
	vertical-align: middle;
}

.exch_group .col_group label {
	white-space: nowrap;
}

.exch_group .col_group .form_check {
	margin: 10px 10px;
}

.exch_group .col_group .checkbox {
	margin-left: 10px;
	vertical-align: middle;
}

.form_select {
	width: 100%;
}

.exch_group  .check_group {
	display: flex;
}

.btn_group {
    display: flex;
	align-items: center;
    background: #f2efe9;
	padding: 23px 0px;
	padding-left: 35px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.btn_group .col_group:nth-child(1) {
	flex: 2.5;
}

.btn_group .col_group:nth-child(2) {
	flex: 0.5;
}

.btn_group .btn_search {
	width: 100%;
	padding: 18px 0 17px !important;
}

.btn_group .col_group {
	display: flex;
	justify-content: center;
}

.btn_clear {
	display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #eaecf0;
    border: 1px solid #cccccc;
    text-align: center;
    padding: 20px 18px;
    border-radius: 3px;
    transition: all .5s cubic-bezier(.23, 1, .32, 1);
    -webkit-transition: all .5s cubic-bezier(.23, 1, .32, 1);
    cursor: pointer;
    line-height: 1.3;
}

.sector_name,
.value_data,
.yesterday {
	vertical-align: middle;
}

@media (max-width: 767.98px) {
	.content {
		width: 100%;
	}
	.fund_search .fund_keyword .fund_input {
		height: 44px;
		font-size: 11px;
	}
	.search_box {
		margin: 0;
		padding: 15px;
	}
	.btn_group {
		display: flex;
		align-items: center;
		background: #f2efe9;
		padding: 10px 0px;
		margin-top: 15px;
	}

	.exch_group {
		display: flex;
		flex-direction: column;
	}

	.exch_group .col_group {
		width: 100%;
	}

	.exch_group .col_group .check_group {
		display: flex;
		flex-direction: column;
		margin: 0px;
	}

	.exch_group .check_group .label_check {
		margin: 5px;
	}

	.btn_group .col_group {
		padding-right: 10px;
	}

	.btn_group .col_group:nth-child(1) {
		flex: 1.5;
	}
	
	.btn_group .col_group:nth-child(2) {
		flex: 0.5;
	}

	.btn_group .btn_search {
		width: 90%;
	}

	.btn_clear {
		padding: 16px 10px;
		width: 90%;
	}

	.mt-sp-10 {
		margin-top: 10px !important;
	}
}

